﻿@charset "utf-8";
*{margin:0; padding:0;}
ul,li{list-style: none;}
body {	font-family:Tahoma,Arial,gulim,dotum, Verdana;font-size:12px;color:#555555;line-height:150%;margin:0px;scrollbar-face-color:#f6f6f6;scrollbar-highlight-color:#f6f6f6;scrollbar-3dlight-color:#bfbfbf;scrollbar-darkshadow-color:#bfbfbf;scrollbar-shadow-color:#f6f6f6;scrollbar-arrow-color:#8c8c8c;scrollbar-track-color:#e8e8e8;}


/* link */

a:link		{color:#555555;text-decoration:none;}
a:visited	{color:#555555;text-decoration:none;}
a:hover		{color:#00449e;text-decoration:underline;}
a:active	{color:#555555;text-decoration:none;}

img			{border:none;}
table		{font-size: 12px; line-height:150%;font-family:Tahoma,Arial,gulim,dotum, Verdana; letter-spacing: -0.02em;}
td			{font-size: 12px; line-height:150%; font-family:Tahoma,Arial,gulim,dotum, Verdana;letter-spacing: -0.02em;}

.notice_txt			{color:#777; font-family:돋움; font-size:11px; line-height:18px;}
.notice_txt a:link	{color:#777; font-family:돋움; font-size:11px; text-decoration:none;}
.notice_txt a:visited {color:#333; font-family:돋움; font-size:11px; text-decoration:none;}
.notice_txt a:active	{color:#333; font-family:돋움; font-size:11px; text-decoration:none;}
.notice_txt a:hover	{color:#8B2B44; font-family:돋움; font-size:11px; text-decoration:none;}

.mainbg{ background:url(../images/bg.jpg) repeat-x;}
#wrap {width:100%;margin: 0 auto;}
#header {position: relative;width:100%;height:766px;margin: 0 auto;}

#headers {position:absolute;width:100%;height:70px;margin: 0 auto;z-index:40;}
.tsmenu{position: relative;width:1000px;margin:0 auto;}
.tsmenu .swf{position:absolute; top:20px; left:0; width:1000px;height:30px; z-index:100;text-align:right}


.tmenu{position:absolute; top:0px; left:0; width:100%;height:180px; z-index:30;}
.mainimg{position:absolute; top:0px; left:0; width:100%;height:100%; z-index:1;}
.subimg{position:absolute; top:0px; left:0; width:100%;height:245px; z-index:10;}

#container {position:absolute;width:100%;height:156px;margin:0 auto;z-index:35;}
.contents{position: relative;width:1000px;margin:0 auto;}
.contents .contxt{position:absolute;width:270px;top:592px;left:21px;z-index:38;}

#subheader {position: relative; width:100%;height:245px;margin: 0 auto;}
#subcontainer {position: relative;width: 1000px;margin: 0 auto;}

#leftmenu{position:absolute;left:0px;top:-80px;width:190px;height:450px;z-index:30;}
.leftmenubg{background:url(../images/left/leftbg.gif) repeat-y;}
.lcolor{ color:#4ac0d0; }

#footer {margin: 0 auto;width:100%;border-top:#cccccc 1px solid;}
#footer .fc {width:1000px;margin: 0 auto;}

#total { position: relative;width: 1000px; margin: 0 auto;}
/*오른쪽 스크롤*/
#floatw{ width:1000px;}
#floatdiv{position:absolute;top:300px;left:980px;z-index:100;}

.location {text-align:right; color:#959595;font-family:Tahoma,Arial,gulim,dotum, Verdana;font-size:95%;padding-bottom:5px;}
.con_pad{padding:25px 0 60px 0}
.left_bg{background: url(/images/left/leftbg.gif) no-repeat}
.title{color:#2d6fc0;font-size:16px;font-family:Tahoma;font-weight:bold}
.txt14{color:#2068c5;font-size:14px;font-family:Tahoma;font-weight:bold;margin-bottom:10px}


/*********************************************



/*input박스형태*/
.form{border:#ccc 1px solid;margin-bottom:2px;margin-top:2px;}
.input{color:#6b6b6c;background:#f8f8f8;border:#ccc 1px solid;font-size:12px;font-family:dotum,gulim;padding:2px 0 1px 3px;}
.input2{color:#333;border:#C3C3C3 1px solid;font-size:12px;font-family:dotum,gulim;padding:2px 0 1px 3px;background-color:#f3f3f3;}
input.txt {color:#6b6b6c;border:#ccc 1px solid;	padding:3px 0 0 3px;position: relative;	top:1px;}
input.btn {	vertical-align: middle;	margin-bottom: 3px;}
textarea.txt {	border:#cecece 1px solid;padding:5px;color:#676767;font-size:12px;}
.textarea{width:90%;border:#cecece 1px solid;font-size:12px;padding:5px;color:#676767;}
.textarea2{width:98%;border:#C3C3C3 1px solid;font-size:12px;padding:5px;color:#333;background-color:#f3f3f3;}
.clear_both {clear:both; height:0px; line-height:0%; font-size:0px;}
select {
	font-size:12px;
	color:#6b6b6c;
	font-family:dotum,gulim;
	height:19px;
	background-color: #efefef;
}


/*라인주기*/
.his_list{width:;border:0;background:#fff url() repeat-x 0 0;border-bottom:1px solid #ccc;border-top:1px solid #4E97CE;border-left:0px solid #ccc;}
.his_list th {padding:3px 10x 3px 5x;font-size:14px;text-align:left;border-bottom:1px solid #ccc;}
.his_list td {padding:3px 10x 3px 5x;font-size:12px;text-align:left;border-right:0px solid #ccc;border-bottom:1px solid #ccc;}
.his_list .his_txt{padding-left:10x;color:#3c88c9;font-weight:bold;background-color:#f8f9fa;}

.line_b   {border-bottom:#efefef 1px dotted;}
.line_t   {border-top:#cccccc 1px solid;padding:2px 0px 2px 0px;}
.line_all   {border:#efefef 1px  solid;}
.line_all2   {border:#799edd 1px  solid;padding:2px 3px 2px 3px;color:#3873B3}

.txtb{font-weight:bold;color:#1974e4}
.txtb12{font-weight:bold;font-size:12px;}
.txtb14{font-weight:bold;font-size:14px;color:#FFF}
.txtb16{font-weight:bold;font-size:16px;color:#016ab8;border-bottom:#cccccc 2px dotted;padding:2px 0px 2px 5px;letter-spacing: -0.05em;}
.txt11{font-size:11px;}
.txtcolor{color:#5c962a;font-weight:bold;}


/* table01 견적의뢰 테이블*/
.table01 {
	width:100%;	border:0;background:#fff url() repeat-x 0 0;border-bottom:1px solid #eeeeee;border-top:1px solid #b1afaf;border-right:1px solid #eeeeee;}
.table01 th {padding:4px 8px 4px 8px;text-align:center;font-weight:bold;background-color: #f5f9fb;color:#555;	font-size:12px;	border-left:1px solid #eeeeee;border-bottom:1px solid #eeeeee;}
.table01 td {padding:4px 7px 4px 7px;font-size:12px;text-align:left;border-right:0px solid #eeeeee;	border-bottom:1px solid #eeeeee;border-left:1px solid #eeeeee}

.table01 .txtcolor{color:#033280;	}
.table01 .txtl{text-align:left;padding-left:7px	}
.table01 .txtc{text-align:center;	}
.table01 .linel{border-left:1px solid #eeeeee;}
.table01 .lineno{border-left:none}
.table01 .toptxt{background:#f8f8f8;}
.table01 .stxt01{font-size:11px;color:#777;font-family:dotum}

/* table02--제품소개*/
.table02 {
	width:;	border:0;background:#fff url() repeat-x 0 0;border-bottom:0px solid #dddddd;border-top:1px solid #ccc;border-right:1px solid #ccc;}
.table02 th {padding:1px 4px 1px 4px;text-align:center;font-weight:bold;color:#222;	font-size:12px;border-bottom:1px solid #ccc;}
.table02 td {padding:1px 3px 1px 3px;font-size:12px;text-align:center;border-right:0px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;line-height:130%;}

.table02 .txtcolor{color:#048ad7;	}
.table02 .txtleft{text-align:left;	}
.table02 .txtright{text-align:right;	}
.table02 .lineno{border-left:none;border-right:none;border-top:none;border-bottom:none}

.table02_s {
	width:;	border:0;background:#fff url() repeat-x 0 0;border-bottom:0px solid #dddddd;border-top:1px solid #ccc;border-right:1px solid #ccc;}
.table02_s th {padding:1px 2px 1px 2px;text-align:center;font-weight:bold;color:#222;	font-size:11px;border-bottom:1px solid #ccc;letter-spacing: -0.05em}
.table02_s td {padding:1px 2px 1px 2px;font-size:11px;text-align:center;border-right:0px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;letter-spacing: -0.05em}

.table02_s .txtcolor{color:#048ad7;	}
.table02_s .txtleft{text-align:left;	}

.table02_s2 {
	width:;	border:0;background:#fff url() repeat-x 0 0;border-bottom:0px solid #dddddd;border-top:1px solid #ccc;border-right:1px solid #ccc;}
.table02_s2 th {padding:1px;text-align:center;font-weight:bold;color:#222;	font-size:11px;border-bottom:1px solid #ccc;letter-spacing: -0.05em}
.table02_s2 td {padding:1px;font-size:11px;text-align:center;border-right:0px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;letter-spacing: -0.05em}


/* 견적의뢰 */
.table04 {
	width:680px;	border:0;background:#fff url() repeat-x 0 0;border-bottom:1px solid #e5e4e4;border-top:1px solid #ccc;}
.table04  .line{background:url() no-repeat 0 0px;}
.table04 th {padding:3px 20px;font-weight:bold;color:#3c6b41;font-size:12px;text-align:left;border-bottom:1px solid #e5e4e4;}
.table04 td {padding:3px 10px;font-size:12px;border-bottom:1px solid #e5e4e4;}
.table04 .quantity{font-weight:bold;color:#3c6b41;font-size:12px;text-align:center;width:50px;}


.jointable {
	width:;	border:0;background: url() repeat-x 0 0;border-bottom:0px solid #dddddd;border-top:1px solid #ccc;border-right:1px solid #ccc;}
.jointable th {padding:2px 5px 2px 5px;text-align:left;font-weight:bold;color:#222;	font-size:12px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;background:#f6f5fa}
.jointable td {padding:2px 5px 2px 5px;font-size:12px;text-align:left;border-right:0px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;line-height:130%;}



/* padding */
.pd3 {	padding: 3px;}
.pd5 {	padding: 5px;}
.pd10 {	padding: 10px;}
.pd15 {	padding: 15px;}
.pd20 {	padding: 20px;}
.pd_t5  {padding-top:5px}
.pd_t10 {padding-top:10px}
.pd_t15 {padding-top:15px}
.pd_t20 {padding-top:20px}
.pd_t25 {padding-top:25px}
.pd_t30 {padding-top:30px}
.pd_t35 {padding-top:35px}
.pd_t50 {padding-top:50px}
.pd_t70{padding-top:70px}
.pd_b5  {padding-bottom:5px}
.pd_b10 {padding-bottom:10px}
.pd_b15 {padding-bottom:15px}
.pd_b20 {padding-bottom:20px}
.pd_b25 {padding-bottom:25px}
.pd_b30 {padding-bottom:30px}
.pd_b35 {padding-bottom:35px}
.pd_b40{padding-bottom:40px}
.pd_l5  {padding-left:5px}
.pd_l10 {padding-left:10px}
.pd_l15 {padding-left:15px}
.pd_l20 {padding-left:20px}
.pd_l24 {padding-left:24px}
.pd_l25 {padding-left:25px}
.pd_l30 {padding-left:30px}
.pd_l35 {padding-left:35px}
.pd_l40 {padding-left:40px}
.pd_r5  {padding-right:5px}
.pd_r10 {padding-right:10px}
.pd_r15 {padding-right:15px}
.pd_r20 {padding-right:20px}
.pd_r24 {padding-right:24px}
.pd_r25 {padding-right:25px}
.pd_r30 {padding-right:30px}
.pd_r35 {padding-right:35px}
.pd_r40 {padding-right:240px}

/* margin */
.mg5 {	margin: 5px;}
.mg10 {	margin: 10px;}
.mg20 {	margin: 20px;}
.mg30 {	margin: 30px;}
.mg40 {	margin: 40px;}
.mg50 {	margin: 50px;}
.mg_t5  {margin-top:5px}
.mg_t10 {margin-top:10px}
.mg_t15 {margin-top:15px}
.mg_t20 {margin-top:20px}
.mg_t25 {margin-top:25px}
.mg_t30 {margin-top:30px}
.mg_t40 {margin-top:40px}
.mg_t50 {margin-top:50px}
.mg_t60 {margin-top:60px}

.mg_b5  {margin-bottom:5px}
.mg_b10 {margin-bottom:10px}
.mg_b15 {margin-bottom:15px}
.mg_b20 {margin-bottom:20px}
.mg_b25 {margin-bottom:25px}
.mg_l5  {margin-left:5px}
.mg_l10 {margin-left:10px}
.mg_l15 {margin-left:15px}
.mg_l20 {margin-left:20px}
.mg_l25 {margin-left:25px}
.mg_l30 {margin-left:30px}
.mg_l35 {margin-left:35px}
.mg_l40 {margin-left:40px}
.mg_l45 {margin-left:45px}
.mg_r5  {margin-right:5px}
.mg_r10 {margin-right:10px}
.mg_r15 {margin-right:15px}
.mg_r20 {margin-right:20px}
.mg_r24 {margin-right:24px}
.mg_r25 {margin-right:25px}
